.banner-internas{
	background-image: url('/imagens/banner-internas.jpg');
	background-size: cover;
}
.banner-internas-content{
	height: 296px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: 0 8% !important;
}
.txt-titulo-banner-interna{
	width: 684px;
	top: 50px;
	position: relative;
}
.fale-conosco{
	width: 21% !important;
}
.form-modalidade{
	width: 75% !important;
}
.fale-conosco .F-1{
	margin: 12px 0 48px;
}

.mapa iframe{
	width: 100%;
	height: 268px;
}
.mapa{
	margin: 48px 0 196px;
}
.contato-txt{
	width: 720px;
}
.pp{
	padding: 144px 0;
}
.txt404{
	width: 1160px;
	margin: 0 8% !important;
}
@media screen and (orientation:portrait){
	
	.fale-conosco{
		width: 100% !important;
	}
	.a-empresa{
		padding-top: 48px !important;
	}
}